Dependencies for validity-0.11.0.0

library